Bug 206230 - K3 B does not recover after cancelling a simulate run
K3 B does not recover after cancelling a simulate run
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 22:55 EDT by Leslie Satenstein
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 19:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2006-09-12 22:55:29 EDT
Description of problem:
Wanted to simulate writing to a DVD. Half way through the exercise, I cancelled
the simulation run. K3B did not cancel right away, but eventually it did. I then
tried to do a full write with verify, and K3B essentially returned to the
Simulate operation.

After a logout and a return (login), K3b was still acting up. It took a reboot
to clear K3B problem

Version-Release number of selected component (if applicable):
Environment is fc5 SMP 2174,  with Intel 930 cpu, Intel Mother board, and 1 gig
memory. 

How reproducible:

Read problem statement

Steps to Reproduce:
1. Start ISO burn of a dvd in simulate mode
2. Part way through simulate mode, do a cancel 
3. start K3b in expected "burn iso dvd mode"
  
Actual results:

K3B returns to simulate mode and will not exit from it. Could not logout, and
had to reboot. I could have logged in text mode and could have done a kill -9,
but chose to reboot.

Expected results:

Expected K3B to refresh itself, clear buffers, alloc'ed memory, pointers, and
restart as if it was the first initiation after a boot.

Additional info: Iso Image checksum should be verified during simulation run.

Note You need to log in before you can comment on or make changes to this bug.